kaso
  •  kaso
  • 59.6% (Neutral)
  • YAF Forumling Topic Starter
2009-08-12T11:12:08Z
Hello, sorry if i post again my question :-)
I would like to know if we can run

YAF FORUM version 1.9.1.8

on our new dedicated server with
- Asp.net framework 3.5
- IIS 7

any issue to consider?
thanks once again for your time
bye
Sponsor
Jaben
  •  Jaben
  • 100% (Exalted)
  • YAF Developer
2009-08-12T16:46:16Z
Works fine in NET v3.5

About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button

Project Twitter Updates

Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved